body._404._ru {
	font-family: Trebuchet MS,sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: #4c4c4c;
	background-color: #FFFFFF;
}

.search {
 margin: 0 0 10px;
}
.c_news .date {
	display: inline-block;
	font-style: normal;
	font-size: 13px;
	line-height: 2.15384615;
}
.garant .zoom{
	font-size: 13px;
	margin-top: 2px;
	color: #a3a3a3;
	opacity: .6;
}
.garant a{
	text-decoration: none;
}
.garant a:hover{
	text-decoration: none;
}
.garant .zoom:hover{
	color: #005cba;
	opacity: inherit;
}

.g-sidebar.menu {
display: none;
}
._hide {display:none}

.studio {
	margin: 0 0 15px;
	color: #4c4c4c;
	font-size: 12px;
	float: right;
}
.composite{float: right;}

#db .form-horizontal .control-group .controls {
	margin-top: 3px;
}

.forms .controls{
	margin-top: 19px;
	margin-bottom: 0;
	color: #656565;
	font-style: italic;
	font-size: 12px;
	line-height: 1.5;
	font-family: Trebuchet MS,sans-serif;
}

.form-group .form_required {
	margin-top: 7px;
	padding-top: 5px;
}

button, html input[type=button], input[type=reset], input[type=submit] {
-webkit-appearance: button;
cursor: pointer;
float: left;
margin-right: 10px;
}